/* =facebook styling grabbed from the older site, and tweaked for BMA Redesign
------------------------------------------------------------------------------------*/
#agi-lrv-fbconnect,
#agi-lrv-fbreminders {
    background: url("/bmr/sitewide/page/facebooklogo.jpg") no-repeat 7px 23px #ffffff;
    border: 1px solid #add9ef;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    color: #333333;
    display: none;
    float: left;
    font-size: 0.6em;
    font-family: verdana,arial,sans-serif,"Trebuchet MS";
    font-weight: normal;
    height: 55px;
    line-height: 1.2em;
    margin: 15px 0 5px;
    overflow: hidden;
    padding-left: 10px;
    position: relative;
    width: 207px;
}

#agi-lrv-fbreminders {
    background-position: 7px 7px;
    height: 300px;
}

#agi-lrv-fbreminders .agi-fbreminders-title {
    color: #3b5998;
    font-family: Tahoma,"Trebuchet MS",verdana,arial,sans-serif;
    font-size: 1.5em;
    font-weight: bold;
    margin: 12px auto 3px 22px;
}

#agi-lrv-fbreminders .logout {
    font-size: 1.1em;
    position: absolute;
    right: 7px;
    text-align: right;
    top: 7px;
}

#agi-lrv-fbreminders .logout a {
    color: #333333
}

.agi-fbreminders-send {
    margin: 7px auto auto 26px;
}

.agi-fbreminders-send a {
    color: #666666;
    font-size: 1.1em;
    font-weight: bold;
    text-decoration: none;
}

.agi-fbreminders-send a:hover {
    text-decoration: underline;
}

#agi-lrv-fbreminders #agi-fbbirthdays{
    border-top: 1px solid #dadada;
    display: inline-block;
    height: 210px;
    margin-top: 19px;
    overflow: hidden;
    padding: 0px;
    position: relative;
    width: 97%;
}

#agi-lrv-fbreminders #agi-fbbirthdays ul li.agi-fb-thumbrow ul li a,
#agi-lrv-fbreminders #agi-fbbirthdays ul li.agi-fb-thumbrow ul li div {
    float: left;
    position: relative;
    width:48px;
}

#agi-lrv-fbreminders #agi-fbbirthdays ul li.agi-fb-thumbrow ul li div.agi-fb-frienddata {
    height: 50px;
    overflow: hidden;
    width: 139px;
}

#agi-lrv-fbreminders span, #agi-lrv-fbreminders #agi-fbbirthdays {
    float: left;
    display: inline;
}

#agi-lrv-fbreminders #agi-fbbirthdays ul li.agi-fb-thumbrow ul li div.agi-fb-friend,
.agi-fb-bday, .agi-fb-friend {
    margin-left: 3px;
    overflow: hidden;
    position: relative;
    width: 133px;
}

#agi-lrv-fbreminders #agi-fbbirthdays ul li.agi-fb-thumbrow ul li div.agi-fb-friend {
    width: 100px;
}

#agi-lrv-fbreminders span.agi-fb-birthday-top,
#agi-lrv-fbreminders span.agi-fb-birthday-bottom {
    background-color: #ffffff;
    left: 10px;
    position: absolute;
    z-index: 1;
}

#agi-lrv-fbreminders span.agi-fb-birthday-top,
#agi-lrv-fbreminders span.agi-fb-birthday-bottom {
    background-color: #ffffff;
    height: 20px;
}

#agi-lrv-fbreminders span.agi-fb-birthday-top {
    top: 43px;
}

#agi-lrv-fbreminders span.agi-fb-birthday-top img {
    margin-top: 4px;
}

#agi-lrv-fbreminders span.agi-fb-birthday-bottom {
    bottom: 0px;
}

#agi-lrv-fbreminders span.agi-fb-birthday-bottom img {
    margin-bottom: 4px;
}

#agi-lrv-fbreminders span.agi-fb-birthday-top img,
#agi-lrv-fbreminders span.agi-fb-birthday-bottom img {
    height: 16px;
    width: 200px;
}







#agi-lrv-fbreminders span.agi-fb-birthday-left,
#agi-lrv-fbreminders span.agi-fb-birthday-right {
    background-color: #ffffff;
    left: 10px;
    position: absolute;
    z-index: 1;
}

#agi-lrv-fbreminders span.agi-fb-birthday-left,
#agi-lrv-fbreminders span.agi-fb-birthday-right {
    background-color: #ffffff;
    height: 20px;
}

#agi-lrv-fbreminders span.agi-fb-birthday-left {
    top: 43px;
}

#agi-lrv-fbreminders span.agi-fb-birthday-left img {
    margin-top: 4px;
}

#agi-lrv-fbreminders span.agi-fb-birthday-right {
    bottom: 0px;
}

#agi-lrv-fbreminders span.agi-fb-birthday-right img {
    margin-bottom: 4px;
}

#agi-lrv-fbreminders span.agi-fb-birthday-left img,
#agi-lrv-fbreminders span.agi-fb-birthday-right img {
    height: 16px;
    width: 200px;
}










#agi-lrv-fbreminders #agi-fbbirthdays ul li {
    padding: 0px;
    margin: 0px auto 10px 0px;
}

#agi-lrv-fbreminders #agi-fbbirthdays ul,
#agi-lrv-fbreminders #agi-fbbirthdays ul li:last-child {
    padding: 0px;
    margin: 0px;
}

#agi-lrv-fbreminders #agi-fbbirthdays ul li.agi-fb-thumbrow ul li img {
    border: none;
    float: left;
    margin-right: 2px;
}

#agi-lrv-fbreminders #agi-fbbirthdays ul {
    list-style-image: none;
   list-style-position: outside;
   list-style-type: none;
   margin: 4px auto 2px 0px;
   *margin: 2px auto 2px 0px;
   overflow: hidden;
}

#agi-fb-birthday-container {
    display: inline-block;
    overflow: hidden;
    position: relative;
}

#agi-lrv-fbreminders div.agi-fb-friend,
#agi-lrv-fbreminders span.agi-fb-friend,
#agi-lrv-fbconnect a {
    color: #3b5998;
    display: block;
    font-family: Tahoma,"Trebuchet MS",verdana,arial,sans-serif;
    font-size: 1.3em;
    font-weight: 900;
    line-height: 1.35em;
}

#agi-lrv-fbconnect p {
    margin: 7px auto 0 -3px;
    font-size: 1.1em;
}

#agi-lrv-fbconnect a {
    text-decoration: none;
    margin: 5px auto auto 23px;
}

#agi-lrv-fbreminders #agi-fbbirthdays ul li.agi-fb-thumbrow ul li{
    height: 50px;
    position: relative;
    width: 190px;
}

#agi-lrv-fbreminders #agi-fbbirthdays ul li.agi-fb-thumbrow ul li a{
    position: relative;
    width: 50px;
}

#agi-lrv-fbconnect {
    display: none;
    float: left;
}

#fb-root,
#bma-bdayfbremsub {
    overflow: hidden;
    position: relative;
}

